
*{
	padding:0;
	margin:0;
}

/* html
-----------------------------*/
body {
	line-height: 1.5;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
}
p {
	padding: 0;
	margin: 3px 3px;
	text-indent: 1em;
}
div.cm15 {
	padding: 0px;
	margin: 15px auto 15px auto;
}
div.cm5 {
	padding: 0px;
	margin: 5px auto 5px auto;
        position: relative;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* page structure
-----------------------------*/
/*
#dialy-wrapper {
	color: #222;
	background-color:#fff;
        width: 1160px;
	margin: 0 auto;
	text-align: left;
}
*/
#wrapper {
	color: #222;
	background-color:#fff;
	width: 840px;
	margin: 0 auto;
	text-align: left;
}

#header {
	margin: 0 auto;
        width: 840px;
}
#search {
	collor: #000000;
	margin: 15px 15px 0px 0px;
}

#footer {
	height: auto;
        width: 840px;
        margin: 0 auto;
}
#copyright {
	margin: 15px;
	font-size: 80%;
	color: #333333;
	float: left;
}
#footerwm {
	float: right;
}


#title{
	background-color: #FFFFFF;
	width: 800px;
	align: left;
	font-size: 100%;
	margin: 5px auto 5px auto;
}
#title830{
	background-color: #FFFFFF;
	width: 830px;
	align: left;
	font-size: 100%;
	margin: 5px auto 5px auto;
}
#main{
	background-color: #FFFFFF;
	width: 720px;
	align: left;
	font-size: 80%;
	margin: 15px auto 15px auto;
}
#main780{
	background-color: #FFFFFF;
	width: 720px;
	align: left;
	font-size: 80%;
	margin: 15px auto 15px auto;
}
#backnumber{
	background-color: #FFFFFF;
	width: 760px;
	align: left;
	font-size: 80%;
	margin: 15px auto 15px auto;
}
.pgmonth{
	background-color: #FFFFFF;
	width: 800px;
	align: left;
	font-size: 80%;
	margin: 5px auto 5px auto;
}


/* sub structure
-----------------------------*/

.sub{
	background-color: #FFFFFF;
	width: 600px;
	align: left;
	margin: 15px auto 15px auto;
}

.b_left{
	margin: 15px;
	float: left;
}
.b_right{
	margin: 15px;
	float: right;
}


/* inline
-----------------------------*/

.caption170{
	font-size: 170%;
	font-weight: bold;
}
.caption130{
	font-size: 130%;
	font-weight: bold;
}
.caption110{
	font-size: 110%;
}
.caption90{
	font-size: 90%;
}

.t00{
	background-color: #003366;
	color: #ffffff;
	font-weight: bold;
	font-family: "ＭＳ ゴシック",monospace;
}
.t01{
	background-color: #DDDDDD;
	font-family: "ＭＳ ゴシック",monospace;
}
.t02{
	background-color: #EEEEEE;
	font-family: "ＭＳ ゴシック",monospace;
}
.t09{
	font-family: "ＭＳ ゴシック",monospace;
}
.tdr{
	text-align: right;
	padding-right: 10px;
}



/*-----
トップページ
-----*/
#topmain{
	background-color: #FFFFFF;
	width: 480px;
	align:  left;
	float:  left;
	font-size: 13px;
	right-margin: 5px;
}
#topside{
	background-color: #FFFFFF;
	width: 260px;
	float: right;
	font-size: 80%;
	left-margin: 5px;
}
.topmenu{
	width: 480px;
	margin: 15px;
}

a.whitelink:link    { color: #fff; }
a.whitelink:visited { color: #fff; }
a.whitelink:active  { color: #fff; }
a.whitelink:hover   { color: #0f6; }

.topmenu_u{
	background-image: url('../img/topmenu_base23.gif');
	width: 480px;
	height: 22px;
	margin:  0px;
}

/*--IE6対策---
*/
*html body div.topmenu_ul {
	float:  left;
	margin:  1px 0px 1px 11px;
}

.topmenu_ul{
	float:  left;
	margin:  1px 0px 1px 22px;
}
.topmenu_ur{
	float: right;
	margin:  3px 7px;
}
.topmenu_b{
	width: 466px;
	margin:  0px;
	padding: 5px;
	border: 2px solid gray;
}
.topmenu_bl{
	float:  left;
	width:  84px;
	padding: 2px;
	margin: 0px;
}
.topmenu_br{
	float: right;
	width: 376px;
	margin: 0px;
}
.topmenu_bre{
	float: right;
	width: 390px;
	margin: 0px;
	font-size: 12px;
	color:  #666633;
}
.topsidemenu{
	width: 240px;
	margin: 10px;
}
.topsidelist{
	background-image: url('../gif/point2.gif');
	background-repeat: no-repeat;
	width: 223px;
	margin: 10px;
	padding-left: 17px;
	text-align: left;
}
.topside_b{
	width: 226px;
	margin:  0px;
	padding: 5px;
	border: 2px solid gray;
}


/*-----
エルニーニョ
-----*/
#sea_jokyo {
	float: left;
	width: 340px;
	border: 2px solid #CCCCCC;
	font-size: 12px;
	margin: 15px auto 15px auto;
}
#sea_mitoshi {
	float: right;
	width: 340px;
	border: 2px solid #CCCCCC;
	font-size: 12px;
	margin: 15px auto 15px auto;
}
#sea_jokyo_title {
	display: block;
	padding: 2px;
	width: 336px;
	font-size: 14px;
	font-weight: bold;
	background-color: #99ccff;
}
#sea_mitoshi_title {
	display: block;
	padding: 2px;
	width: 336px;
	font-size: 14px;
	font-weight: bold;
	background-color: #ff9966;
}

.sea_t0 {
	background-color: #CCCCCC;
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}
.sea_t1 {
	background-color: #006600;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}
.sea_tm {
	background-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
	width: 40px;
	font-size: 12px;
	text-align: center;
}
.sea_t2 {
	background-color: #BBDDBB;
	color: #006600;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}
.sea_tn {
	background-color: #EEEEEE;
	color: #333333;
	text-align: right;
	font-size: 12px;
}
.sea_tl {
	background-color: #DDEEFF;
	color: #0033CC;
	text-align: right;
	font-size: 12px;
}
.sea_te {
	background-color: #FFDDDD;
	color: #CC0000;
	text-align: right;
	font-size: 12px;
}


/*-----
天候のまとめ
-----*/
#sum_boxs{
	float: right;
	width: 299px;
	margin: 15px auto 15px auto;
	font-size: 12px;
}
.sum_box {
	width: 299px;
	border: 2px solid #CCCCCC;
	margin: 15px auto 15px auto;
}
.sum_box_title {
	display: block;
	padding: 2px;
	width: 295px;
	font-size: 14px;
	font-weight: bold;
}

#sum_kiroku{
	float: left;
	width: 350px;
	margin: 15px 0px 15px 0px;
	font-size: 12px;
}

/*-----
こよみ
-----*/
#koyomiimg{
	position:relative;
	left:20px;
	background-image: url(koyomi/jpg/koyomi_2008${month0}.jpg);
	background-repeat: no-repeat;
	width:830px;
	height: 50px;
	line-height: 1.0;
}
.koyomiimg0{
	position:absolute;
	margin: 0px;
	font-weight: bold;
}
#koyomi1{
	border-collapse: collapse;
}
.tkoyomi{
	font-size: 10px;
	padding: 3px;
	color: #333;
	background-color: #eee;
	border: solid 1px #ccc;
	text-align: left;
}
.tkoyomie{
	background-color: #f9f9f9;
	border: solid 1px #ccc;
}
.week{
	color: #000;
	background-color: #ffe;
	text-align: center;
	border: solid 1px #ccc;
}
.sat{
	color: #03c;
	background-color: #9cf;
	text-align: center;
	border: solid 1px #ccc;
}
.sun{
	color: #900;
	background-color: #f99;
	text-align: center;
	border: solid 1px #ccc;
}
.hol{
	color: #930;
	background-color: #fc6;
	text-align: center;
	border: solid 1px #ccc;
}
.cat1{
	font-size: 13px;
	color: #930;
}
.cat2{
	font-size: 12px;
	color: #060;
}
.cat5{
	font-size: 11px;
	color: #36f;
}


/*-----
ダイアリー
-----*/
#maindiary{
	background-color: #FFFFFF;
	border: 5px solid #CCCCFF;
	width: 800px;
	text-align: left;
	font-size: 80%;
	margin: 15px auto 15px auto;
        position: relative;
}
#right-vertical-ad-cal{
        margin-left: 10px;
        border: 1px solid #eeeeee;
        height: 600px;
	width: 160px;
        position: absolute;
        left: 830px;
        top: 0px;
}
#right-vertical-ad{
        margin-left: 10px;
        border: 1px solid #eeeeee;
        height: 600px;
	width: 160px;
        position: absolute;
        left: 800px;
        top: -5px;
}
#under-horizontal-ad{
  clear: both;
  text-align: center;
  border: 1px solid #eeeeee;
  height: 90px;
  width: 728px;
  margin: auto;
}
#diary_date{
	background-color: #333399;
	color: #FFFFFF;
	width: 800px;
	align: left;
	font-weight: bold;
	font-size: 130%;
	text-indent: 6px;
}
#diary_top{
	background-color: #EEEEFF;
	width: 790px;
	align: left;
	padding: 5px;
}
.diary_img{
	border: 5px solid #FFFFAA;
	margin: 5px;
	width : 240px;
	height: 180px;
}
#diary_center{
	border: 5px solid #EEEEFF;
	border-top: 0px;
	width: 770px;
	text-align: left;
	padding: 10px;
}
#diary_comment1{
	width: 465px;
	margin: 5px auto 5px auto;
	float: left;
}
#diary_comment2{
	background-color: #FFFFEE;
	color: #000066;
	border: 3px solid #EEEEFF;
	width: 285px;
	text-align: left;
	float: right;
	padding: 7px;
}
#diary_title{
	color: #0000CC;
	font-weight: bold;
	font-size: 110%;
}
#ob_table{
	padding: 10px 5px 5px 5px;
	float: right;
	font-size: 90%;
	width: 250px;
}
TABLE.ob{
	border-collapse: collapse;
	width: 250px;
}
CAPTION.ob{
	caption-side: bottom;
	font-size: 90%;
}
TR.ob0{
	background-color: #FFFFFF;
}
TR.ob1{
	background-color: #FFFFCC;
}
TD.ob{
	border: 1px solid #6666CC;
}

#diaryimg{
	width: 770px;
	height: 70px;
	text-align:   right;
	margin-left:   20px;
	padding-right: 40px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#diary1{
	border-collapse: collapse;
}
.tdiary{
	padding: 3px;
	color: #333;
	background-color: #eef;
	border: solid 1px #ccf;
	text-align: center;
	font-weight: bold;
	line-height: 1.0;
}

a.adiary{
	font-size: 11px;
}
a.adiary:link{
	color: #006;
	text-decoration: none;
}
a.adiary:hover{
	color: #006;
	text-decoration: underline;
}
a.adiary:visited{
	color: #006;
	text-decoration: none;
}

.tdiarye{
	background-color: #f9f9ff;
	border: solid 1px #ccf;
}
.week_d{
	color: #000;
	background-color: #ffe;
	text-align: center;
	border: solid 1px #ccf;
}
.sat_d{
	color: #03c;
	background-color: #9cf;
	text-align: center;
	border: solid 1px #ccf;
}
.sun_d{
	color: #900;
	background-color: #f99;
	text-align: center;
	border: solid 1px #ccf;
}
.hol_d{
	color: #930;
	background-color: #fc6;
	text-align: center;
	border: solid 1px #ccf;
}


/*-----
気象の小窓
-----*/
#komadoout{
	background-color: #9cf;
	margin: 5px auto 5px auto;
	width:  800px;
}
#komado{
	width:  720px;
	padding: 40px;
}
.komado_s{
	background-color: #fff;
	padding: 20px;
	margin:  15px 0px;
	width:  680px;
	border:  2px solid #0075c2;
}
.pager_link_now{
	padding: 3px 8px;
	background-color: #6699FF;
	color: #0000CC;
	border: 1px #3366FF solid;
	font-weight: bold;
}
.pager_dummy{
	padding: 3px 8px;
	background-color: #CCCCCC;
	color: #666666;
	border: 1px #3366FF solid;
}
a.pager_link{
	padding: 3px 8px;
	background-color: #fff;
	color: #3366FF;
	border: 1px #3366FF solid;
	font-weight: bold;
}
a.pager_link:link,
a.pager_link:visited {
	text-decoration: none;
}
a.pager_link:hover,
a.pager_link:active {
	background-color: #AAAAFF;
	text-decoration: none;
}

.km_title{
	float:  left;
	color: #000066;
	font-weight: bold;
}
.km_date{
	float: right;
	color: #000066;
	font-weight: bold;
}
.km_name{
	color: #000066;
	font-weight: bold;
}
.km_main{
	margin-top: 10px;
	font-size: 90%;
}
.km_img{
	margin: 7px;
}


/*
こまどSP
*/
#komadospout{
	background-color: #CC9933;
	margin: 5px auto 5px auto;
	width:  800px;
}
.komadosp_s{
	background-color: #fff;
	padding: 20px;
	margin:  15px 0px;
	width:  680px;
	border:  2px solid #993300;
}
.pagersp_link_now{
	padding: 3px 8px;
	background-color: #cc3300;
	color: #ffffff;
	border: 1px #993300 solid;
	font-weight: bold;
}
.pagersp_dummy{
	padding: 3px 8px;
	background-color: #CCCCCC;
	color: #666666;
	border: 1px #cc3300 solid;
}
a.pagersp_link{
	padding: 3px 8px;
	background-color: #fff;
	color: #cc3300;
	border: 1px #cc3300 solid;
	font-weight: bold;
}
a.pagersp_link:link,
a.pagersp_link:visited {
	color: #993300;
	text-decoration: none;
}
a.pagersp_link:hover,
a.pagersp_link:active {
	color: #993300;
	background-color: #FFAAAA;
	text-decoration: none;
}

.kmsp_title{
	float:  left;
	color: #333300;
	font-weight: bold;
}
.kmsp_date{
	float: right;
	color: #333300;
	font-weight: bold;
}
.kmsp_main{
	margin-top: 10px;
	font-size: 90%;
}
.kmsp_img{
	margin: 7px;
}


/*   link global
-----------------------------*/
a:link{ color:#6666FF; font-weight:normal; text-decoration:underline;}
a:visited{ color:#666699; font-weight:normal; text-decoration:underline;}
a:hover{ color:#CC66FF; font-weight:normal; text-decoration:underline;}
a:active{ color:#CC66FF; font-weight:normal; text-decoration:underline;}

a.noline{ text-decoration: none;}


/* menu
--------------------------------------------------------*/

a.topmenu{
	float: left;
	display: block;
	color: #FFFFFF;
	height: 20px;
	width:  88px;
	margin:  1px 1px 13px;
	padding: 1px 1px  1px;
	font-size: 12px;
	line-height: 1.7;
	text-align: center;
	text-decoration: none;
}
a.topmenu:hover {
	margin:   1px 1px  1px;
	padding: 13px 1px  1px;
	color: #FFFFFF;
	text-decoration: none;
}
a.topmenu:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.bottommenu{
	float: left;
	display: block;
	color: #FFFFFF;
	height: 20px;
	width:  88px;
	margin: 13px 1px 1px;
	padding: 1px 1px 1px;
	font-size: 12px;
	line-height: 1.7;
	text-align: center;
	text-decoration: none;
}
a.bottommenu:hover {
	margin:   1px 1px  1px;
	padding:  1px 1px 13px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottommenu:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.backindex {
	float: left;
	display: block;
	height: 30px;
	width:  55px;
	text-align: right;
	background-image: url('../img/back.gif');
	background-repeat: no-repeat;
	background-position: left center;
	margin: 5px;
}
a.nextindex {
	float: right;
	display: block;
	height: 30px;
	width:  55px;
	text-align: left;
	background-image: url('../img/next.gif');
	background-repeat: no-repeat;
	background-position: right center;
	margin: 5px;
}
a.blankindex_r {
	float: right;
	display: block;
	height: 30px;
	width:  55px;
	margin: 5px;
}
a.blankindex_l {
	float: left;
	display: block;
	height: 30px;
	width:  55px;
	margin: 5px;
}
.indexcenter {
	float: left;
	display: block;
	height: 30px;
	width:  670px;
}
.indexcenterright {
	float: left;
	display: block;
	height: 30px;
	width:  725px;
}

/* topic_backnumber
--------------------------------------------------------*/
.topic_bn {
	margin: 3px 0px 3px 40px;
	color: #333366;
	text-indent: 14px;
	background-image: url('../img/point3.gif');
	background-repeat: no-repeat;
	text-decoration: none;
}

/* daily report
--------------------------------------------------------*/
.modal {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9996;
	width: 100%;
	height: 100%;
}

.modal_wall {
	position: fixed;
	z-index: 9998;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
}

.modal_body {
	position: absolute;
	z-index: 9999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	box-sizing: border-box;
	width: 800px;
	margin: auto;
	background: #fff;
}

.modal_title {
  line-height: 120%;
  height: 60px;
  width: 100%;
  background-color:#eee;
  font-size: 120%;
  font-weight: bold;
	border-bottom: 1px solid #fff;
}

.modal_inner {
	position: relative;
	width: 100%;
}

.modal_close {
	position: absolute;
	top: -61px;
	right: 0;
	display: table;
	width: 30px;
	height: 30px;
}

.modal_close>span {
	font-size: 120%;
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}

.modal_close>span:hover {
	background: #f66;
	color: #fff;
}

.modal_content {
	overflow-y: auto;
	height: 100%;
}

.modal_content2 {
	padding: 10px;
}
.modal dl {
	margin-bottom: 5px;
	background-color: #00a1e9;
}
.modal dt {
	float: left;
	clear: left;
	color: #fff;
	padding: 5px;
}
.modal dd {
  border-left: 2px solid #fff;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-left: 80px;
	padding: 5px 10px;
	background-color: #f9f9f9;
}
.modal ul {
	margin: 0px;
	padding: 0px;
}
.modal li {
	list-style: none;
	display: inline-block;
	margin: 5px;
}
.modal dl a {
	display:block;
	padding: 5px;
	border: 2px solid #00a1e9;
	color: #333;
	text-decoration: none;
	font-size: 90%;
}
.modal dl a:hover {
	background-color: #00a1e9;
	color: #fff;
}
.mainCity dl a {
	border-color: #e4007f;
}
.mainCity dl li a:hover {
	background-color: #e4007f;
	color: #fff;
}
.mainCity {
	margin-bottom: 20px;
}
.mainCity dl {
	background-color: #e4007f;
}
#viewType a {
	border: 2px solid #36c;
	color: #000;
	text-decoration: none;
	padding: 10px 5px;
	margin: 0 10px;
	display: inline-block;
	width: 12em;
}
#viewType a#movie {
	border-color: #f00;
}
#viewType a.selected {
	background-color: #36c;
	border-color: #36c;
	color: #ffffff;
}
#viewType a:hover {
	background-color: #36c;
	color: #ffffff;
}
#viewType a#movie:hover {
	background-color: #f00;
}

#diaryimg {
  position: relative;
}

.attention {
	background-color: #ff0;
	font-size: 80%;
	text-align:center;
	padding: 5px 0;
}
.notice {
	font-size: 80%;
	color: #999;
	text-align: left;
}

#record_detail {
	border-collapse: collapse;
	width: 100%;
}

#record_detail th, #record_detail td {
	border: 1px solid #036;
	padding: 10px;
}

#record_detail th {
	background-color: #036;
	color: #fff;
	width: 4em;
}

#record_detail tr:not(:last-child) th{
	border-bottom-color: #fff;
}

#record_detail td {
	line-height: 180%;
}

#selected_area {
	text-align: center;
	padding-left: 10px;
	border-top: 2px solid #036;
	border-bottom: 2px solid #036;
	font-weight: bold;
	color:#036;
	position: relative;
	margin: 10px 0;
	font-size: 150%;
}

.areaGroup {
	font-size: 70%;
	margin-left: 270px;
}

.areaGroup a {
	margin: 2px;
	border: 1px solid #aaa;
	text-decoration: none;
	color: #666;
	display:inline-block;
	width: 90px;
	text-align: center;
	background-color: #fff;
}
.areaGroup a:hover {
	background-color: #999;
	color: #fff;
}

.areaGroupName {
	background-color:#ddd;
	padding: 5px 10px;
	font-weight: bold;
	color: #666;
}
.detailSubItem {
	background-color: #369;
	color: #fff;
	padding: 5px;
	font-size: 80%;
	margin-right: 5px;
}
.detailSubItem:not(:first-child) {
	margin-left: 15px;
}
.detailSubUnit {
	font-size: 80%;
	margin: 0 3px 0 1px;
}
.detailItemTime {
	font-size: 80%;
	color: #999;
	margin-left: 5px;
}
#yearSelect {
	font-size: 120%;
	border: 1px solid #666;
	color: #666;
	position: absolute;
	top: 25px;
	padding: 5px 10px;
}
#yearSelect.firstHalf {
	right: 30px;
}
#yearSelect.latterHalf {
	left: 0px;
}
.showDetail {
	font-size: 80%;
	font-weight: normal;
	position: relative;
	cursor: pointer;
	bottom: 5px;
}

.showDetail > div {
	border: 1px solid #999;
	padding: 2px;
	border-radius: 5px;
}
.showDetail .prev {
	text-align: left;
}
.showDetail .prev span {
	margin-left: 30px;
}
.showDetail .next {
	text-align: right;
}
.showDetail .next span {
	margin-right: 30px;
}

.showDetail > div:hover {
	background-color: #999;
	color: #fff;
}

.showDetail > .prev:hover div , .showDetail > .next:hover div {
	border-color: #fff;
}

.showDetail .prev div {
	position:absolute;
	top: 9px;
	left: 12px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #999;
	border-left: 2px solid #999;
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
}

.showDetail .next div {
	position:absolute;
	top: 9px;
	right: 12px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #999;
	border-right: 2px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#monthSelect {
	text-align: center;
	line-height: 1em;
	font-size: 90%;
}
#monthSelect ul {
	letter-spacing: -4px;
}
#monthSelect li {
	list-style: none;
	display: inline-block;
	width: 45px;
	height: 40px;
	padding: 0px 5px;
	position: relative;
	letter-spacing: normal;
}
#monthSelect li:nth-child(n+2):nth-child(-n+12) {
	border-right: 1px solid #bbb;
}
#monthSelect li:not(.no_nextprev):not(.futureMonth) {
	cursor: pointer;
}
#monthSelect li.no_nextprev {
	border: 1px solid transparent;
}

#monthSelect a, #monthSelect span {
	text-decoration: none;
	color: #666;
	position: absolute;
	margin: auto;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	height: 1em;
	line-height: 1em;
}
#monthSelect li:not(.no_nextprev):not(.futureMonth):hover, #monthSelect li.selected {
	background-color: #666;
}
#monthSelect li:not(.no_nextprev):not(.futureMonth):hover a, #monthSelect li.selected a, #monthSelect li:hover span {
	color: #fff;
}
#monthSelect li.nextprev {
	border: 1px solid #999;
	box-shadow: 0 0 5px #ccc;
}
#monthSelect li:first-child {
	margin-right: 10px;
}
#monthSelect li:last-child {
	margin-left: 10px;
}
#monthSelect li.futureMonth span {
	color: #ccc;
}
